"Threads" = "Wątki";
"OTHER" = "INNE";
"Powered On" = "Włączony";
"System" = "System";
"Load Average" = "Średnie Obciążenie";
"Processor" = "Procesor";
"UPTIME" = "Czas pracy komputera";
"Time Sleeping" = "W uśpieniu";
"Time Awake" = "Aktywny";
"User" = "Użytkownik";
"Processes" = "Procesy";
"Uptime" = "Czas Pracy Komputera";
"LOAD AVERAGE" = "ŚREDNIE OBCIĄŻENIE";
"PROCESSES" = "PROCESY";
"Frames Per Second" = "Klatek na sekundę";
"CORES" = "RDZENIE";
"Memory" = "Pamięć";
"Powered Off" = "Wyłączony";
"Temperature" = "Temperatura";
"Idle" = "Nieaktywny";
"CPU" = "CPU";


// Unlocalized strings



// Unlocalized strings

"CPU Frequency" = "CPU Frequency";
"CPU Temperature" = "CPU Temperature";
"Frequency" = "Frequency";
"Core Clock" = "Core Clock";
"Memory Clock" = "Memory Clock";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";


// Modified strings

